import request from '@/utils/request'

//(后台)查询志愿者信息列表
export function list(query) {
  return request({
    url: '/core/volunteer/info/web/list',
    method: 'get',
    params: query
  })
}

//志愿者审批
export function approval(data) {
  return request({
    url: '/core/volunteer/info/web/approval',
    method: 'post',
    data: data
  })
}

//获取志愿者信息详细信息
export function getDetails(data) {
  return request({
    url: '/core/volunteer/info/getDetails',
    method: 'post',
    data: data
  })
}